/*
Theme Name: Astra Child
Theme URI: https://wpastra.com/
Template: astra
Author: Brainstorm Force
Author URI: https://wpastra.com/about/?utm_source=theme_preview&utm_medium=author_link&utm_campaign=astra_theme
Description: The Astra WordPress theme is lightning-fast and highly customizable. It has over 1 million downloads and the only theme in the world with 6,000+ five-star reviews! It’s ideal for professional web designers, solopreneurs, small businesses, eCommerce, membership sites and any type of website. It offers special features and templates so it works perfectly with all page builders like Spectra, Elementor, Beaver Builder, etc. Fast performance, clean code, mobile-first design and schema markup are all built-in, making the theme exceptionally SEO-friendly. It’s fully compatible with WooCommerce, SureCart and other eCommerce plugins and comes with lots of store-friendly features and templates. Astra also provides expert support for free users. A dedicated team of fully trained WordPress experts are on hand to help with every aspect of the theme. Try the live demo of Astra: https://zipwp.org/themes/astra/
Tags: custom-menu,custom-logo,entertainment,one-column,two-columns,left-sidebar,e-commerce,right-sidebar,custom-colors,editor-style,featured-images,full-width-template,microformats,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready,blog
Version: 4.11.18.1769787700
Updated: 2026-01-30 10:41:40

*/
/* =========================
   GENERAL HEADER
========================= */

:root {
  --accent: #19549c;
  --hover: #236bb9;
} 

.bg-blue{
    background: var(--accent);
}
body{
    background: black;
}
html.lenis, html.lenis body {
  height: auto;
}

.lenis.lenis-smooth {
  scroll-behavior: auto !important;
}

.lenis.lenis-smooth [data-lenis-prevent] {
  overscroll-behavior: contain;
}

.lenis.lenis-stopped {
  overflow: hidden;
}

.lenis.lenis-scrolling iframe {
  pointer-events: none;
}


.skiptranslate{
    display: none !important;
}


#google_translate_element,
.skiptranslate img,
.goog-te-gadget span {
    display: none !important;
}
.goog-te-banner-frame {
    display: none !important;
}

body {
    top: 0 !important;
    font-family: 'Open Sans', sans-serif !important;
}

a{
  text-decoration: none !important;
}

p, h1,h2,h3,h4,h5, li{
    color: #cccccc;
     font-family: 'Open Sans', sans-serif !important;
}

.title, h1,h2{
    font-size: 60px;
    font-weight: 200;
    @media (max-width: 1200px) { 
         font-size: 50px; }
}

.ast-container{
    max-width: 100% !important;
}

.astra-dark-mode-enable .main-header-menu .sub-menu {
    background-color: black !important;
}

/* style para banner principales de paginas */
.hero-top {
  position: relative;
  height: 350px;
  display: flex;
  align-items: center;
  overflow: hidden;
  background-color: #000;
  margin-bottom: 50px;
}

.bg-image {
  position: absolute;
  top: 0;
  right: 0;
  width: 80%;
  height: 100%;
  object-fit: cover;
  z-index: 1;
}

.hero-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(
    to right,
    rgba(0, 0, 0, 1) 35%,
    rgba(0, 0, 0, 0) 85%
  );
  z-index: 2;
}

.hero-content {
  position: relative;
  z-index: 3;
  color: white !important;
}


.contacto .info{
    color: white;
}

.title, h1,h2,h3{
    color: white;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
}

.idioma-link {
    cursor: pointer;
    font-weight: bold;
    text-decoration: none;
    padding: 0 5px;
}

.idioma-link:hover {
    color: #0073aa;
}

.site-content .ast-container{
    display: flex;
    flex-direction: column;
}

.container{
    max-width: 90vw;
    margin: 0 auto;
}

.btn-blue-minitab {
    display: inline-flex;
    align-items: center;
    background-color: #1a508b; /* Azul corporativo [cite: 2] */
    color: #ffffff;
    text-decoration: none;
    padding: 12px 30px;
    border-radius: 4px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600; /* OpenSans-SemiBold.ttf [cite: 3] */
    font-size: 0.9rem;
    transition: background 0.3s ease;
}

.btn-blue-minitab:hover {
    background-color: #236bb9;
    color: #ffffff;
}


/*BTN WTSP*/

.whatsapp-pro-btn {
    position: fixed;
    width: 65px;
    height: 65px;
    bottom: 120px;
    right: 30px;
    background-color: #25d366;
    color: #FFF;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 30px;
    box-shadow: 0 4px 15px rgba(0, 0, 0, 0.2);
    z-index: 99999;
    transition: all 0.4s cubic-bezier(0.175, 0.885, 0.32, 1.275);
}

.whatsapp-pro-btn::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #25d366;
    border-radius: 50%;
    z-index: -1;
    animation: whatsapp-pulse 2s infinite;
    opacity: 0.7;
}

.whatsapp-pro-btn:hover {
    transform: scale(1.1) rotate(10deg);
    background-color: #20ba5a;
    box-shadow: 0 6px 20px rgba(37, 211, 102, 0.4);
}

@keyframes whatsapp-pulse {
    0% {
        transform: scale(1);
        opacity: 0.7;
    }
    100% {
        transform: scale(1.6);
        opacity: 0;
    }
}

.whatsapp-pro-btn svg {
    filter: drop-shadow(0 2px 2px rgba(0,0,0,0.1));
}


.bar-text {
    max-width: 900px;
}


